<?xml version="1.0" encoding="UTF-8"?>
<FolderEntity>
   <description></description>
   <name>C2SC_3011_3012_ScheduleClosingToDo</name>
   <tag></tag>
   <folderType>TESTCASE</folderType>
</FolderEntity>
